<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="icon" type="image/x-icon" href="./favicon.ico">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@5.3.3/dist/cerulean/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div id="top"></div>
    <div>        
        <nav class="navbar navbar-expand-lg bg-primary" data-bs-theme="dark">
          <div class="container-fluid d-inline-flex justify-content-lg-start justify-content-center">
            <img src="./img/msig.png" alt="logo" width="auto" height="38px">
            <h3 class="mb-0 text-default">MSIG Webinar</h3>
          </div>
        </nav>
        <section id="beranda">
            <div class="container-fluid">
              <div class="px-4 pt-5 text-center border-bottom">
                <h1 class="display-4 fw-bold text-body-emphasis">2 Rahasia capai 100 Juta/bulan<br>bersama MSIG secepatnya</h1>
                <div class="col-lg-6 mx-auto">
                  <p class="lead mb-4"><h3 class="text-dark"><i class="bi bi-check-lg"></i>Tanpa mengganggu, memelas dan mengemis Ring 1 dan Ring 2 anda.</h3></p>
                  <p class="lead mb-4"><h3 class="text-dark"><i class="bi bi-check-lg"></i>Prospek baru: 5 - 10 orang setiap bulan.</h3></p>
                  <p class="lead mb-4"><h3 class="text-dark"><i class="bi bi-check-lg"></i>Prospek akan datang bertubi-tubi sampai Anda kewalahan.</h3></p>
                </div>
                <div class="text-center pt-3 pb-4">
                  <span class="next" onclick="next()">next page</span>
                  <a href="javascript: next();"><h1><i class="bi bi-chevron-compact-down large"></i></h1></a>                  
                </div>
              </div>
            </div>
        </section>
        <div class="gototop d-none"><h3 class="d-flex flex-column align-items-center"><a href="javascript: scrolltop();"><i class="bi bi-arrow-up-circle"></i></a><span class="lead" onclick="top()">TOP</span></h3></div>
        <section id="webinar">
          <div class="container-fluid">
            <div class="container col-xxl-8 px-4 py-2">
              <div class="row flex-lg-row-reverse align-items-center g-3 py-3">
                <div class="col-12 col-lg-6">
                  <div class="overflow-hidden" style="max-height: 53vh;">
                    <div class="container">
                      <img src="./img/speaker.jpg" class="img-fluid border rounded-3 shadow-lg mb-4" alt="Speaker profile" width="700" height="500" loading="lazy">
                    </div>
                  </div>                  
                  <p><h3 class="text-dark align-self-start"><strong>Rahasia #1:</strong></h3><div>Mengapa Mulai Hari ini <strong class="text-danger">Anda tidak perlu lagi korban perasaan</strong> dan Tebal Muka karena diwajibkan Memprospek Ring 1 dan 2 Anda</div></p>
                  <p><h3 class="text-dark align-self-start"><strong>Rahasia #2:</strong></h3><div>Bagaimana Strategi Sederhana Membangun Bisnis Asuransi Ideal yang <strong class="text-danger">Tidak Pernah Kehabisan Prospek, Tidak Pernah Mengalami Penolakan.</strong> dan Selalu Menjadi Pemenang Rewards & Challenge?</div></p>
                </div>
                <div class="col-12 col-lg-6 d-flex flex-column justify-content-center align-items-center text-center">
                  <h1 class="display-5 fw-bold text-body-emphasis lh-1 mb-3">Investasikan<br>Waktu Anda</h1>
                  <h3 class="text-info">Webinar ZOOM MSIG</h3>
                  <h4 class="d-inline-flex text-dark">(Senilai&nbsp;<s class="text-danger">Rp 498.000,-</s>)</h4>
                  <h2 class="d-inline-flex text-info"><strong>Gratis</strong>&nbsp;<i class="bi bi-stopwatch"></i></h2>
                  <div class="d-inline-flex justify-content-md-start">
                    <h4 class="text-info align-self-center">klik</h4>&nbsp;<a href="https://wa.me/628119022225?text=Selamat%20Datang%0A%0AUntuk%20mendapatkan%20informasi%20mengenai%20zoom%20Gratis%20Webinar%20MSIG%20silahkan%20isi%20terlebih%20dahulu%20y..%20%0A%0ANama%20Anda%20%3A%0A%0AEmail%3A" class="btn btn-success btn-lg px-4 ms-md-2 me-md-2"><i class="bi bi-whatsapp"></i>&nbsp;Join</a>&nbsp;<h4 class="text-info align-self-center">sekarang</h4>
                  </div>
                  <div class="d-flex flex-column mt-3">
                    <h1 class="text-danger"><i class="bi bi-stopwatch"></i> Countdown</h1>
                    <h1 id="countdown" class="text-info display-4 fw-bold text-body-emphasis"></h1>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    <script src="./js/index.js" crossorigin="anonymous"></script>
</body>
</html>